Subject: Blx feedback
From: Subir Chakma <[email-masked]>
To: Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Tue, 15 Jul 2014 08:56:01 +0530 (IST)

Hasan and all - See how the difference in approach can make a customer H appy. 

After chatting with Hasan, cx left disappointed by giving a DSAT,   and how I re-explained and convince the Cx that our service is not soo bad after all; and he left H appy with a CSAT 

[6:00:25 AM] info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 3 seconds. 

		[6:00:27 AM] info: Welcome! This is 'Hassan'. How may I help you today? 

		[6:00:27 AM] info: Your Issue ID for this chat is LTK1221601541937X 

		[6:00:30 AM] Hassan: مرحبا بك على بوردلينكس، شكرا لسؤالكم، أعطني من فضلك لحظة لقراءة سؤالك 

		[6:00:49 AM] ahmed: اهلا بيك استاذ حسن انا تكلمت معك من فترة قليلة عن موضوعى 

		[6:01:04 AM] ahmed: وهو تقدير بوردرلينكس لشحنتى مبالغ فيها 

		[6:02:05 AM] ahmed: تحدثت مع البائع وابلغنى انه لم يتم عمل فاتورة بهذه الشحنة 

		[6:02:34 AM] ahmed: وابلغته بطلبى بعمل فاتورة فابلغنى بأنتظار 4 ايام وهذا كثير جدا 

		[6:03:32 AM] Hassan: انتظر دقيقة لو سمحت 

		[6:04:37 AM] ahmed: اوك 

		[6:05:00 AM] ahmed: للعلم 

		[6:05:09 AM] ahmed: هذه صورة من داخل صفحتى فى الامازون 

		[6:05:10 AM] ahmed: http://s27.postimg.org/t4rsby7eb/Myitem.jpg 

		[6:05:21 AM] ahmed: Order Total: $7.56 

		[6:06:17 AM] ahmed: Item(s) Subtotal: $2.57Shipping & Handling: $4.99 -----Total before tax: $7.56 

		[6:06:36 AM] Hassan: أرجوك أن ترسل الفاتورة إلى 

		[6:06:47 AM] Hassan: [email-masked] 

		[6:07:11 AM] ahmed: هل تقصد ان ارسل الصورة التى ارسلتها اليك 

		[6:07:17 AM] ahmed: لانها لا تمثل بأى فاتورة 

		[6:07:24 AM] ahmed: بل ما دفعته من داخل صفحتى فى الامازون 

		[6:08:33 AM] Hassan: انتظر دقيقة لو سمحت 

		[6:08:44 AM] ahmed: اوك 

		[6:09:10 AM] Hassan: القيمة الصحيحة 7.56 

		[6:09:13 AM] Hassan: صح؟ 

		[6:09:22 AM] ahmed: تمام 

		[6:09:26 AM] ahmed: موزعة كالاتى 

		[6:09:42 AM] ahmed: $2.57 ثمن الجراب 

		[6:09:54 AM] ahmed: $4.99 شحن الى بريدى فى بوردرلينكس 

		[6:11:29 AM] Hassan: و لكن ليس في الصورة واضح  ذالك 

		[6:11:39 AM] ahmed: طب انتظر 

		[6:11:40 AM] Hassan: أرجوك ان تحول إيميل البائع الذي تلقيته منهم 

		[6:11:44 AM] Hassan: بعد الطلبية 

		[6:12:51 AM] ahmed: http://s28.postimg.org/4xxuf79bx/myitem2.jpg 

		[6:15:37 AM] Hassan: عدلت القيمة 

		[6:15:38 AM] Hassan: أيمكنني مساعدتك في شيء آخر ؟ 

		[6:16:02 AM] ahmed: ممكن ثوانى 

		[6:16:05 AM] ahmed: اشوف القيمة 

		[6:16:14 AM] Hassan: أيوه 

		[6:16:20 AM] Hassan: خذ راحتك 

		[6:19:14 AM] ahmed: حضرتك عدلتها 

		[6:19:20 AM] ahmed: لكن لما ادخل اعمل عمليه دفع 

		[6:19:25 AM] ahmed: طالب منى المبلغ ده 

		[6:19:34 AM] ahmed: Total charges USD 12.26(EGP 88.78) 

		[6:19:38 AM] ahmed: Standard 

		[6:21:53 AM] Hassan: أنا عدلت قيمة المنتج و ليس قيمة الشحن 

		[6:22:16 AM] Hassan: قيمة الشحن USD 19.16 (EGP 138.74) 

		[6:22:36 AM] ahmed: قيمة شحن جراب 19.16 $ 

		[6:22:44 AM] Hassan: و هذه أدنى تكلفة للشحن إلى مصر 

		[6:23:39 AM] ahmed: ادنى تكلفة لشىء يستحق فعلا 

		[6:23:41 AM] ahmed: لكن ده جراب 

		[6:23:48 AM] ahmed: وزنه الفعلى على الموقع 

		[6:24:01 AM] ahmed: Size (LWH): 5.04 inches, 2.91 inches, 0.71 inches 

		[6:24:19 AM] ahmed: وبوردرلينكس مقدرة الوزن ب 

		[6:24:26 AM] ahmed: 11.0x1.0x11.0 

		[6:25:08 AM] Hassan: هذه أبعاد الشحنة و ليس الوزن المقدر 

		[6:25:21 AM] ahmed: ابعاد غير الابعاد المكتوبة من البائع 

		[6:25:46 AM] Hassan: و ايضا الوزن الحجمي و الحقيقي كل منهما دون النصف كيلو 

		[6:25:47 AM] Hassan: فلا فرق 

		[6:26:06 AM] ahmed: استاذ حسن 

		[6:26:19 AM] ahmed: عموما انا متأسف بجد انى ضايقت حضرتك وانا حعمل عملية الدفع دى 

		[6:26:31 AM] ahmed: لكن دى اول واخر مرة حتعامل فيها بجد مع الشركة 

		[6:26:45 AM] ahmed: انا كنت حعمل عملية شراء اخرى 

		[6:26:50 AM] ahmed: لكن عموما شكرا جدا 

		[6:26:57 AM] ahmed: ورمضان كريم 

		[6:27:14 AM] Hassan: الله اكرم 

		[6:27:27 AM] Hassan: بارك الله لك في صيامك 

		[6:27:36 AM] Hassan: مع السلامة 

		[6:27:41 AM] ahmed: مع السلامة 

		[6:27:54 AM] info: Your chat transcript will be sent to [email-masked] at the end of your chat. 

Got DSAT for the service provided 

		

		[7:10:50 AM] Subir: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

		[7:11:15 AM] ahmed: Hi 

		[7:11:28 AM] Subir: Hi Ahmed, good morning to you! 

		[7:11:45 AM] Subir: Unfortunately, the Arabic agent just left. And I do not speak Arabic, but can help you in English. 

		[7:12:08 AM] ahmed: first i talking with A customer service here about 1 good in my Borderlinx 

		[7:12:25 AM] ahmed: but he didn`t solve anything 

		[7:12:54 AM] ahmed: as Borderlinx wantes 19$ to ship my item to my Address 

		[7:12:58 AM] Subir: I am sorry to hear that. Let me check your account and review your concern. 

		[7:13:06 AM] ahmed: and it`s to much 

		[7:13:16 AM] ahmed: my item just a Iphone Case 

		[7:14:17 AM] Subir: It is the minimum cost for half-kilo shipment. Anything less then half-kilo, no matter what, will incur this much shipping cost. 

		[7:14:46 AM] Subir: Shipping cost is calculated in half-kilos. 

		[7:15:04 AM] Subir: First half-kilo cost is USD 11.20 

		[7:15:10 AM] ahmed: i know what u mean but Borderlinx Estimate my item with 11.0x1.0x11.0 

		[7:15:24 AM] ahmed: but the really with 5.04 inches, 2.91 inches, 0.71 inches 

		[7:15:51 AM] Subir: Even if we reduce the size of the package, the shipping cost will remain the same. 

		[7:16:22 AM] Subir: What ever you ship, if it is less then half-kilo, the cost will be USD 11.20 

		[7:16:50 AM] Subir: Plus duties/tax and customs clearance fee etc.. 

		[7:16:52 AM] ahmed: if u repacked my Item can this Reduces Size 

		[7:17:25 AM] Subir: Even then cost will not come down. It will remain same USD 11.20 

		[7:17:49 AM] Subir: You need to understand how international shipping cost is calculated. 

		[7:18:04 AM] ahmed: ok now iam know it 

		[7:18:32 AM] ahmed: but how Duty is USD 4.45 

		[7:18:53 AM] ahmed: its much than the iphone Case 

		[7:19:23 AM] Subir: Duty is calculated on CIF value- Cost of items + Insurance + Freight. 

		[7:20:10 AM] ahmed: Cost items is 2.57 $ 

		[7:20:19 AM] Subir: 2.57 USD + USD 11.20 + USD 1.06 = USD14.83 

		[7:21:05 AM] ahmed: 14.83 without Tax 

		[7:21:05 AM] Subir: Duty is 30% 

		[7:21:40 AM] Subir: 30% duty on CIF value of USD14.83. 

		[7:22:30 AM] ahmed: Then all TOTAL TO PAY is 19.16 $ 

		[7:22:41 AM] Subir: Yes correct. 

		[7:23:02 AM] Subir: If you shop lot of items, from different merchants, small items, then you save lot of money on shipping cost. 

		[7:23:27 AM] ahmed: i pay 2.57 $ for my Case and send to my address with 19.16$ :( 

		[7:23:30 AM] ahmed: Ok 

		[7:23:52 AM] Subir: Yes, I can understand your concern. But international shipping is slightly expensive. 

		[7:24:02 AM] Subir: But if you shop multiple items, then it become cheaper. 

		[7:24:07 AM] ahmed: more more more expensive 

		[7:24:33 AM] ahmed: i used Borderlinx for my ship as i asked some one and he told me thats this company is the cheapest 

		[7:24:40 AM] ahmed: but in Fact 

		[7:24:41 AM] ahmed: No 

		[7:25:18 AM] Subir: It is actually cheap, but as I stated if you are buying lot of items. 

		[7:25:31 AM] ahmed: before i using Borderlinx i can send my item from the Buyer to my Egypt Address for 12 $ with tax and duty 

		[7:25:42 AM] Subir: If you buy single item of USD5/10, then shipping cost and duty will remain same. Approximate shipping cost 20USD 

		[7:26:05 AM] Subir: We use DHL Express service, and can deliver to you within 3-4 days time. 

		[7:26:20 AM] ahmed: By the way 

		[7:26:41 AM] ahmed: i will not told u i am so happy with Borderlinx service 

		[7:26:59 AM] ahmed: But i think it will be the Last shippment 

		[7:27:32 AM] Subir: I am really sorry to hear that. 

		[7:27:48 AM] Subir: You should use our Cost calculator given on website to get an estimated shipping cost. 

		[7:29:32 AM] Subir: So you know the shipping cost estimate in advance, before buying the items. 

		[7:31:36 AM] ahmed: i am already using Cost calc but it show only 11$ 

		[7:31:52 AM] ahmed: but didn`t tell me the Duty and tax 

		[7:33:15 AM] ahmed: there is no any way to decrease the money 

		[7:33:33 AM] ahmed: coupon or anythig 

		[7:34:22 AM] Subir: As per my calculation now on the cost calculator, the total cost is USD19.16 

		[7:34:36 AM] Subir: It almost the same as you see in your account. 

		[7:34:54 AM] Subir: Unfortunately, no promotions are going on now. Otherwise, I would have given you one. 

		[7:36:27 AM] ahmed: By the way 

		[7:36:34 AM] ahmed: thank u Subir 

		[7:36:47 AM] Subir: You're welcome. 

		[7:36:54 AM] Subir: I feel sorry that I could not assist you today. 

		[7:37:13 AM] ahmed: never mind 

		[7:37:29 AM] ahmed: for another item i will using my Egypt post 

		[7:37:41 AM] ahmed: for smaller item 

		[7:38:29 AM] Subir: Yes, you can check where you get best price. But for multiple items, you should use Borderlinx as the price is very reasonable then. 

		[7:40:00 AM] ahmed: multiple item with one price ? 

		[7:40:19 AM] Subir: Both, from same merchant, or many merchants. No issue. 

		[7:40:28 AM] Subir: You can hold the items after delivery to our warehouse for 30 days for Free. 

		[7:40:45 AM] Subir: So you can release under same order, many packages. 

		[7:40:58 AM] Subir: We will deliver them to you as One order. 

		[7:41:25 AM] ahmed: ok i get it 

		[7:42:54 AM] Subir: Is there anything else I may assist you with today? 

		[7:43:47 AM] ahmed: just one Question 

		[7:44:04 AM] Subir: Please go ahead 

		[7:44:14 AM] ahmed: now i will buy something like phone car holder 

		[7:44:29 AM] ahmed: and ship it to my Borderlinx 

		[7:44:45 AM] ahmed: it will change the cost for shippment 

		[7:47:02 AM] Subir: Let me explain you. 

		[7:47:19 AM] Subir: Fist half-kilo cost you USD11.20 

		[7:47:19 AM] ahmed: ok 

		[7:47:56 AM] Subir: Then, every incremental half-kilo's on top of that, it will cost you USD7.50. 

		[7:48:24 AM] Subir: So shipping cost for 1Kg, will be USD18.70 

		[7:48:49 AM] Subir: If you ship separately, it will cost you USD11.20 + USD11.20 = USD22.40 

		[7:49:14 AM] ahmed: 18.70 without Duty and tax 

		[7:49:15 AM] ahmed: right 

		[7:49:23 AM] Subir: Yes correct. 

		[7:49:37 AM] Subir: 4 packages of half-kilo will cost USD11.20 X 4 = USD44.80 

		[7:50:36 AM] Subir: But if you ship them together (consolidation), it will cost only = USD11.20 + 7.50X3 = USD33.70 

		[7:50:53 AM] Subir: You save more then USD11. 

		[7:51:20 AM] Subir: Hope I manage to explain it to you :) 

		[7:51:33 AM] ahmed: yes 

		[7:51:40 AM] Subir: Thank you 

		[7:51:42 AM] ahmed: thank u so much 

		[7:51:48 AM] Subir: You're welcome 

		[7:52:04 AM] ahmed: Sorry for Disturbance 

		[7:52:50 AM] Subir: No problem Ahmed, anytime let me know if you have any confusion. I will be happy to assist you. 

		[7:53:00 AM] ahmed: Ok 

		[7:53:04 AM] ahmed: have a nice day 

		[7:53:20 AM] Subir: You too have a great day. Happy Ramadan!! 

		[7:53:33 AM] ahmed: Oh thanks :) 

		[7:53:41 AM] Subir: :) 

		[7:53:45 AM] Subir: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 

Got CSAT for the service provided 

Regards 
Subir